Bug 157499 - CAN-2004-2014 wget symlink race
Summary: CAN-2004-2014 wget symlink race
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wget   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact:
URL:
Whiteboard: impact=low,public=20040516,source=cve...
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-12 01:47 UTC by Josh Bressers
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-04 15:02:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2005-05-12 01:47:58 UTC
+++ This bug was initially created as a clone of Bug #157498 +++

Wget 1.9 and 1.9.1 allows local users to overwrite arbitrary files via a symlink
attack on the name of the file being downloaded.

http://marc.theaimsgroup.com/?l=bugtraq&m=108481268725276&w=2


Note You need to log in before you can comment on or make changes to this bug.